<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Sito White</title>

    <!-- // Bootstrap cdn -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">

    <!-- // font-awesome CDN -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />  

    <!-- // Google font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Electrolize&family=Lato:wght@100;300;400&display=swap" rel="stylesheet">

    <!-- //CSS INTERNO -->
    <link rel="stylesheet" href="./style.css">

</head>









  <body>
<!-- HEADER -->
    <header class=" container-fluid text-center vh-100 banner">

            <div class="row h-100" >
                <div class="col-12 d-flex justify-content-center"> 
                    <h1 class="title d-flex align-items-center display-3">Lorem</h1>
                </div>
            </div>

    </header>
<!-- FINE HEADER -->

<!-- INIZIO NAV VERIFICARE BURGERS -->
    <nav class="navbar navbar-expand-lg text-white">
        <div class="container-fluid">
          <a class="navbar-brand text-white" href="#"> <i > <img class="loghino px-1" src="./3331241-ffffff.png" alt=""> </i> Lorem</a>
          <!-- <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button> -->
          <div class="collapse navbar-collapse d-flex justify-content-end" id="navbarNav">
            <ul class="navbar-nav text-white">
              <li class="nav-item text-white menu d-flex flex-column justify-content-center">
                <a class="nav-link active text-white" aria-current="page" href="#">Home</a>
              </li>
              <li class="nav-item text-white menu d-flex flex-column justify-content-center">
                <a class="nav-link text-white" href="#">Features</a>
              </li>
              <li class="nav-item text-white menu d-flex flex-column justify-content-center">
                <a class="nav-link text-white" href="#">Pricing</a>
              </li>

              </li>
            </ul>
          </div>
        </div>
      </nav>
<!-- FINE NAVBAR -->


<!-- INIZIO MEGALOREM -->
<div class="container-fluid">
  <div class="row justify-content-center">
    <div class="col-12 py-5"><h2 class="display-4 Megalorem fw-medium">Megalorem</h2></div>

    <div class="col-12 col-lg-4 d-flex flex-column justify-content-center px-5  text-start">
      <i class="fa-solid fa-quote-left fs-1 colorapici "></i>
      <p class="pb-5 address">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Deleniti, rem! Necessitatibus iure quidem, dolorum rem non quo suscipit eos modi dignissimos, ut blanditiis in unde dicta exercitationem nihil nam est! </p>

      <h class="titolino">LOREM IPSUM</h>
      <address class="address pb-5">Lorem Ipsum Dolor</address>
    </div>

    <div class="col-12 col-lg-4 d-flex flex-column justify-content-center px-5  text-start">
      <i class="fa-solid fa-quote-left fs-1 colorapici "></i>
      <p class="pb-5 address">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Deleniti, rem! Necessitatibus iure quidem, dolorum rem non quo suscipit eos modi dignissimos, ut blanditiis in unde dicta exercitationem nihil nam est! </p>

      <h class="titolino">LOREM IPSUM</h>
      <address class="address pb-5">Lorem Ipsum Dolor</address>
    </div>

    <div class="col-12 col-lg-4 d-flex flex-column justify-content-center px-5  text-start">
      <i class="fa-solid fa-quote-left fs-1 colorapici "></i>
      <p class="pb-5 address">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Deleniti, rem! Necessitatibus iure quidem, dolorum rem non quo suscipit eos modi dignissimos, ut blanditiis in unde dicta exercitationem nihil nam est! </p>

      <h class="titolino">LOREM IPSUM</h>
      <address class="address pb-5">Lorem Ipsum Dolor</address>
    </div>


  </div>
</div>
<!-- FINE MEGALOREM -->

<!-- INIZIO PowerLorem -->

<div class="container-fluid nuclear ">
  <div class="row">
    <div class="col-12 py-5 text-white"><h2 class="display-4">Power Lorem</h2> </div>
      <div class="col-12 col-lg-3 pb-5 text-center text-white"> 
        <i class="fa-solid fa-house-laptop fs-2"></i>
        <h3>21</h3>
        <p>lorem</p>
      </div>

      <div class="col-12 col-lg-3 pb-5 text-center text-white"> 
        <i class="fa-solid fa-house-laptop fs-2"></i>
        <h3>21</h3>
        <p>lorem</p>
      </div>

      <div class="col-12 col-lg-3 pb-5 text-center text-white"> 
        <i class="fa-solid fa-house-laptop fs-2"></i>
        <h3>21</h3>
        <p>lorem</p>
      </div>

      <div class="col-12 col-lg-3 pb-5 text-center text-white"> 
        <i class="fa-solid fa-house-laptop fs-2"></i>
        <h3>21</h3>
        <p>lorem</p>
      </div>
   
  </div>
</div>

<!-- Fine PowerLorem -->

<!-- INIZIO CARD VOLANTI PowerLorem -->
<div class="container-fluid  px-5">
  <div class="row h-100">
    <div class="col-12 col-lg-6 px-5 py-5 volante text-white">
      <h3>Lorem Ipsum</h3>
      <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Odio autem, numquam fugit atque porro tempore non repudiandae esse maiores voluptas alias blanditiis iusto facere quam reprehenderit omnis deleniti, reiciendis ipsum?</p>
      <img class="img-fluid" src="./panel.png" alt="">
    </div>
    <div class="col-12 col-lg-6  px-5 py-5 sopravolante d-flex flex-column justify-content-between">
      <h3 class="fw-bold">Lorem Ipsum</h3>

      <p class="h6">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Odio autem, numquam fugit atque porro tempore non repudiandae esse maiores voluptas alias blanditiis iusto facere quam reprehenderit omnis deleniti, reiciendis ipsum?</p>
      <p class="h6">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Odio autem, numquam fugit atque porro tempore non repudiandae esse maiores voluptas alias blanditiis iusto facere quam reprehenderit omnis deleniti, reiciendis ipsum?</p>
      <p class="h6">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Odio autem, numquam fugit atque porro tempore non repudiandae esse maiores voluptas alias blanditiis iusto facere quam reprehenderit omnis deleniti, reiciendis ipsum?</p>

    </div>
  </div>
</div>


<!-- MIO JS  -->
<script src="./script.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
  </body>
</html>